/* für grosse Ansichten */
html {
	font-size: 62.5%;
	box-sizing: border-box;
}
body {
	max-width: 700px;
	margin: 0 auto;
	padding: 0;
	font-family: Lucida Sans Unicode;
	font-size: 16px;
	line-height: 1.3;
	color: #212121;
	min-height: 100vh;
	background-color: #9CDBFC;
	display: flex;
	/*justify-content: center;*/
}

main-wrapper {
	width: 100%;
	min-height: 100vh;
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-template-areas: 
		"header"
		"content"
		"footer";
	background-color: antiquewhite
}

header {
	grid-area: header;
	padding: 0;
	margin: 0;
}

main {
	grid-area: content;
	padding: 2rem;
}


footer {
	grid-area: footer;
	position: fixed;
	padding: 1rem;
	left: 0;
	bottom: 0;
	height: 22px;
	width: 100%;
	color: #fff;
	background-color: #69C8F9;
	padding: 0.1em 16px;
	font-family: Verdana;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
}

img {
	display: block;
 	padding: 0;
	margin: 0;
}

 a {
	text-decoration: none;
	color: #A20002;
	text-shadow: 1px 1px 1px gray;
}

a:hover, a:active {
	
	border-top: 1px solid #636363;
	border-bottom: 1px solid #000;
	text-shadow: none;
}

/* Änderungen für Smartphone kleine Ansichten */
@media screen and (max-width: 1100px) {
	main-wrapper {
		width: 100%;

	}
	body {
		font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
		font-size: 26px;
		line-height: 1.3;
	}
	header,
	main,
	footer {
		padding: 15px;
	}
}
/* Tablet */
/*
@media screen and (min-width : 768px ){
	#main-wrapper {
		width: 150%;
	}
	body {
		font-size: 16px;
		line-height: 1.2;
	}

}
*/